@import 'https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300|Oswald';

html, body {
	font-family: 'Oswald', sans-serif;
	text-align:left;
	min-height: 100vh;
	padding:0px;
	margin:0px;
	background-color: #fff;
}



#top {
	width:100vw;
	height:10vh;
	background:#618685;
	display: none;
}

#container {
	width:70vw;
	min-height:85vh;
	margin-left:10vw;
//	margin-right:auto;

}

#content {

	width:60vw;
	min-height:85vh;
	float:left;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
	font-size: 1.5em;

}

#meny {

	width:8vw;
	min-height:85vh;
	float:left;

}

#bunntekst {

	float:left;
	width: 100vw;
	text-align: center;

}

p {

	font-family: 'Open Sans Condensed', sans-serif;

}

h1 {
	font-family: 'Oswald', sans-serif;
	font-size: 5em;
	color: #36486b;
}

h2 {
	font-family: 'Oswald', sans-serif;
	font-size: 2.5em;
	color: #36486b;
}

h3 {

	font-size: 1.5em;
	color: #36486b;
}

p {
	font-size:1.5em;
	padding:0.5em;
	text-align:left
}


.nav {
  list-style: none;
  margin: 0;
  background: #36486b;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-flow: row wrap;
  justify-content: flex-end;
  font-size: 2em;
  font-family: 'Oswald', sans-serif;
}

.nav a {
  text-decoration: none;
  display: block;
  color: white;
  padding: 1vh;
  padding-left: 1vw;
  padding-right: 1vw;
}

.nav a:hover {
  background: #00b7f5;
}

@media all and (max-width: 1000px) {
  .nav {
    justify-content: space-around;
  }
}
@media all and (max-width: 800px) {
  .nav {
    -webkit-flex-flow: column wrap;
    flex-flow: column wrap;
    padding: 0;
  }

  .nav a {
    text-align: center;
    padding: 10px;
    border-top: 1px solid rgba(255, 255, 255, 0.3);
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  }

  .nav li:last-of-type a {
    border-bottom: none;
  }
}
